детектор игровых новостеи

Мы принимаем
Здесь находится аттестат нашего WM идентификатора 355557272855   R360472043048
   985-238-12-01
Поделиться
Опрос
Как вам обновленный дизайн сайта ?
1. Так себе
2. С пивокм потянет
3. Мне всеравно
4. Афигенный
Всего ответов: 265
Наши сервера

COUNTER STRIKE SOURCE SERVER

-=VIRUS=-*Team DeathMatch*[2000]Only
IP: 78.107.253.173:27017
Хост: http://msk-gamehost.ru/

~Питер-Москва~*BASIC*Only 24/7 
IP: 78.107.253.173:27016
Хост: http://msk-gamehost.ru/

~Zloy~Surf+RPG+DM 
IP: 78.107.253.173:27018
Хост: http://msk-gamehost.ru/

~Zloy~GunGame
IP: 78.107.253.173:27019
Хост: http://msk-gamehost.ru/

COUNTER STRIKE 1.6 SERVER

=GRAND_MASTER=~RUS~24/7 DM
IP: 78.107.253.173:60004
Хост: http://msk-gamehost.ru/

[2000only DM ]
IP: 78.107.253.173:60002
Хост: http://msk-gamehost.ru/

MINECRAFT SERVER

 LootCraft
IP: 37.187.77.69:2575
Хост: http://msk-gamehost.ru/

Реклама

Добавил: liex

Просмотров: 1242

Дата: 20.01.2018

Вопрос. Действительно ли пакет обновления 1 для Exchange Server 2007 выпущен только в 64-разрядной версии? А если 32-разрядная версия есть, поддерживается ли она для рабочей среды?<br/> <br/> Ответ. Тут никаких различий между исходной версией (RTM) и пакетом обновления 1 (SP1) нет. Пакет обновления 1 имеется как в 32-разрядной, так и в 64-разрядной версии. Правда, нужно учитывать, что в рабочей среде допускается использовать только 64-разрядную версию (такое же ограничение существовало и для RTM). 32-разрядная версия пакета обновления 1 (SP1) может использоваться для проведения различных полготовительных работ по установке и для управления 64-разрядными серверами.<br/> <br/> <br/> Вопрос. Нужно ли ставить полную RTM-версию Exchange 2007 перед установкой пакета обновления 1 (SP1)?<br/> <br/> Ответ.Пакет обновления 1 (SP1) для Exchange 2007 устроен совсем не так, как пакеты обновления для предыдущих версий Exchange. В файлах пакета SP1 уже содержатся файлы RTM, то есть если вы устанавливаете серевер с нуля, вы можете не использовать DVD-диск с RTM-версией, а ставить сразу пакет обновления 1 (SP1) для Exchange 2007.<br/> <br/> Таким образом, для создания нового сервера Exchange 2007 с пакетом обновления 1 (SP1) вам нужны только файлы пакета SP1. Даже если вы добавляете первый сервер Exchange 2007 в организацию Exchange Server 2003, все равно можно обойтись одним пакетом обновления.<br/> <br/> Вопрос. У меня на сервере под управлением Windows Server® 2003 установлена RTM-версия Exchange 2007. Я устанавливаю пакет обновления 1 (SP1) для Exchange 2007 SP1. Майкрософт обещает, что Exchange 2007 с пакетом обновления 1 (SP1) поддерживается в Windows Server 2008, так что я планирую на месте обновить систему сервера до Windows Server 2008. Как вы думаете, правильное решение?<br/> <br/> Ответ. К сожалению, не очень. При установленной RTM-версии Exchange 2007 обновить Windows Server 2003 до Windows Server 2008 не получится. Обусловлено это определенными техническими причинами. Вы должны понимать, что после такого обновления Exchange перестанет работать.<br/> <br/> Подробную информацию по этому поводу вы найдете в статье «Миссия невыполнима: обновление Windows Server 2003 до Windows Server 2008 на месте при установленной системе Microsoft® Exchange Server 2007» на странице msexchangeteam.com/archive/2007/10/04/447188.aspx.<br/> <br/> <br/> Вопрос. Для части лабораторных серверов я так и не ввел идентификатор продукта. Теперь, когда я запускаю консоль управления Exchange, появляется сообщение о том, что у меня «осталось 0 дней». Смогу ли я установить пакет обновления 1 (SP1) для Exchange 2007, не вводя ключ продукта?<br/> <br/> Ответ. Да. Программа установки пакета обновления 1 (SP1) для Exchange 2007 (см. снимок экрана) не в состоянии проверить длину пробного периода сервера. Никакой функции блокировки на случай его окончания не предусмотрено.<br/> <br/> <br/> Вопрос. Я установил Exchange 2007 с пакетом обновления 1 (SP1) на сервер почтовых ящиков. Теперь мне нужно добавить на него же роль сервера клиентского доступа. Что мне нужно использовать, файлы RTM-версии или файлы пакета обновления 1 (SP1) для Exchange 2007?<br/> <br/> Ответ. Если пакет обновления 1 уже установлен, для добавления новых ролей нужно использовать файлы Exchange 2007 SP1. Как было сказано выше, пакет обновления 1 (SP1) для Exchange 2007 — это полноценный продукт, в котором содержатся все файлы, необходимые для работы сервера Exchange 2007, так что после успешной установки пакета обновления RTM-версия Exchange 2007 вам больше не понадобится.<br/> <br/> Если вы устанавливаете пакет SP1 на сервер, выполняющий несколько ролей одновременно, обновляются все роли, установленные на сервере. Правда, есть несколько ролей, к которым пакет обновления 1 не применяется, если они установлены на одном физическом сервере.<br/> <br/> <br/> Вопрос. У нас в организации Exchange несколько серверов Exchange 2007. Серверные роли распределены между ними. Какие роли нужно обновить в первую очередь?<br/> <br/> Ответ. Прежде чем что-либо делать, загрузите и прочтите заметки о выпуске пакета обновления 1 (SP1) для Exchange 2007 (go.microsoft.com/fwlink/?LinkId=112364). В них содержится важная информация о том, как установить пакет обновления на работающий сервер.<br/> <br/> В качестве ответа на ваш вопрос приведем отрывок из заметок о выпуске:<br/> <br/> «Сервер почтовых ящиков лучше обновлять после сервера клиентского доступа, сервера единой системы обмена сообщениями, транспортного сервера-концентратора и пограничного транспортного сервера. Именно такой порядок обновления позволит избежать возможных перерывов в обслуживании. (В этом случае серверы, обеспечивающие «передний фронт» совокупности функций почтовых ящиков, могут без проблем обмениваться информацией с сервером почтовых ящиков, а если бы он был обновлен первым, могли бы возникать сложности.) Кроме того, серверы клиентского доступа, расположенные на узлах, имеющих непосредственный выход в Интернет, лучше обновить до того, как бедет обновлены все остальные серверы клиентского доступа.<br/> <br/> Если в вашей организации есть пограничный транспортный сервер и вы создали пограничную подписку, все транспортные серверы, участвующие в процессе синхронизации (EdgeSync), должны работать под управлением одной и той же версии Exchange 2007. Вы должны обновить все пограничные транспортные серверы, для которых оформлена подписка, и все транспортные серверы-концентраторы сайта Active Directory®, на которые подписаны пограничные серверы, причем сделать это обязательно нужно в течение 15 дней с момента установки пакета обновления 1 (SP1) на первый транспортный сервер, участвующий в пограничной подписке».<br/> <br/> <br/> Вопрос. У меня на RTM-версии Exchange 2007 установлено приложение ForefrontTM Security. Понадобятся ли какие-то дополнительные действия при установке пакета обновления 1 (SP1) для Exchange 2007?<br/> <br/> Ответ. RTM-версия приложения Forefront Security для Exchange Server несовместима с пакетом обновления й. Вам нужно либо удалить Forefront Security, либо обновить его перед обновлением Exchange. Подробная информация приведена в заметках о выпуске SP1.<br/> <br/> Кстати, в программе установки пакета обновления 1 (SP1) для Exchange 2007 выполняется предварительная проверка на предмет соответствия версий, и в вашей ситуации программа установки выдала бы предупрждение.<br/> <br/> <br/> Вопрос. У меня на RTM-версию Exchange 2007 установлен накопительный пакет обновления. Нужно ли его удалить перед установкой пакета обновления 1 (SP1) для Exchange 2007?<br/> <br/> Ответ. Нет, вручную его удалять не обязательно. Программа установки пакета обновления 1 (SP1) для Exchange 2007 сама избавится от всех обновлений, которые нужно удалить перед установкой пакета.
Всего комментариев: 0
avatar
Форма входа
Реклама
Заработок денег на видео картах слабых и мощных
Radeon и Nvidea

Реклама от LinkWall
Мини чат
ОК
Новые файлы
Кс 1.6 новая
[Linux] Готовый сервер CS1,6 v47-48 DM
[Linux] Готовый сервер CSSv84 Паблик
[Linux] Готовый сервер CSSv84 DM
Скачать кс бесплатно русскую
Счетчик
Онлайн всего: 1
Гостей: 1
Пользователей: 0


Кто нас сегодня посетил
[ ]